#slideshow {
  list-style: none;
  margin: 0;
}
#slideshow .cycle-slide {
  position: relative;
}
#slideshow .cycle-slide img {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  width: 100%;
  height: auto;
}
#slideshow .caption {
  width: inherit;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #222;
}
#slideshow li {margin: 0 !important;padding: 0 !important;}
#slideshow ul {margin: 0 !important;padding: 0 !important;}